Subject: Re: New Submission from Contact Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 29 Mar 2023 15:44:05 -0700 (MST)

Hello Krystyjana, 

Thank you for forwarding this email. I just spoke to Jen and added Caitlin into the wait-list for a massage. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 30 March, 2023 03:37:37 
Subject: Fwd: New Submission from Contact Form 

Hi Team, 
Would you kindly follow up with Jen and let us know when this has been completed. 

Thank you so much! 
Krystyjana 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 29, 2023 at 6:05 PM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Jen Alben 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(413) 244-0161 
	Comments 
		Hi there- 
I just tried to leave a message and the call ended midway and I just wanted to be sure the appointment I was referencing is not canceled. 
I was calling regarding my sister’s (Caitlin Alben) facial appointment this Sunday at 10:15. She was wondering if it would be possible to switch that to a massage? If you don’t have availability, she wants to keep the facial and possibly be added to a wait list if you have cancellations? 

Thank you! 
Jen